Comment 4 for bug 1709885

Timo Aaltonen (tjaalton) wrote :

are you forcing it because of xserver-xorg-dev depends on libxfont-dev? That's bug 1707691

but libxfont1-dev should still conflict with libxfont-dev, so adding that